home.title=CarSharing
home.search=Buscador
home.promotions=Promociones
home.about=Sobre nosotros
home.new.one=Bas\u00e1ndonos en las opiniones de nuestros clientes el <b><em>81%</em></b> de ellos opinan que compartir les ha hecho mas felices.
home.new.two=Seg\u00fan estudios hay m\u00e1s de <b>38 millones</b> de asientos vacios cada d\u00eda, \u00bfno crees que deber\u00edamos hacer algo?
home.new.three=Muchas personas opinan que les gustar\u00eda compartir sus viajes en coche. <b><br/> Ahora, \u00a1puedes hacelo!</b>